<?php namespace Phpcmf\Controllers\Admin;

require dr_get_app_dir('comment').'Control/Admin/Mform.php';

/**
 * 二次开发时可以修改本文件，不影响升级覆盖
 */

class {F}_comment_verify extends \Phpcmf\Admin\Mform
{

    public function index() {
        $this->_Admin_List();
    }

    public function edit() {
        $this->_Admin_Edit();
    }

    public function show_index() {
        $this->_Admin_Show();
    }

    public function del() {
        $this->_Admin_Del();
    }
    
    public function status_index() {
        $this->_Admin_Status();
    }
    
}
